<?xml version="1.0" encoding="UTF-8"?>
<pods>
	<files>
	
		<pod name="rss.cfm" sortorder="6"/>
	
		<pod name="sponsors.cfm" sortorder="2"/>
	
		<pod name="recent.cfm" sortorder="4"/>
	
		<pod name="archives.cfm" sortorder="3"/>
	
		<pod name="search.cfm" sortorder="1"/>
	
		<pod name="subscribe.cfm" sortorder="5"/>
	
	</files>
</pods>
